<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Audiopara 2.17 Stock" group="Audiopara (Pick One)" checked="True">
<Tip>Stock 2.17 Audiopara.csv</Tip>
<Guid type="p">44b327b1-68a3-4dfb-ac36-28a7f3f735f1</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/9/2007</OEMDate>
</Item>
</Items>

